Gate.Io error with API

I set up the api. Two choices. The second one worked. I set to just read on all options.

Able to get current portfolio, but not all transactions are downloaded. It gives error that api is incorrect.

Can you provide step by step instructions? Thx

For those who had problems too.

I fixed it. V4. Gave read access to all choices including futures and perpetuals despite accointing not supporting it.

1 Like